<!DOCTYPE html>
<html lang="es">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    
    <!--Icono-->
    <link rel="icon" href="img/logo-.ico" />
    
    <title>Promociones</title>
   <!--JavaScript-->
   
    <script src="js/jquery-3.6.0.min.js"></script>
    <script src="js/scrollreveal.js"></script>
   

    <!-- BOOTSTRAP -->
    <link href="css/bootstrap.css" rel="stylesheet" />
    <script src="js/bootstrap.bundle.min.js"></script>
    <link rel="stylesheet" href="css/efectosMaxi.css">
  </head>
 

<body class="container-fluid">
   <!-- NUESTRA NAVEGACION -->
   <nav>
    <div  class="container-fluid   navbar navbar-expand-lg  navbar-light bg-light  ">
      <div style="background-color: RGB(204, 204, 204)  ;" class="container ">
        <a class="navbar-brand p-0 m-0 rounded-pill  " style="width: 65px;" href="index.html">
          <img src="img/logo-.ico" alt="Avatar Logo" style="width:40px;" class="rounded-pill">
        <a href="index.html" class="navbar-brand p-0"></a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon " style="float: right;"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarResponsive">
          <ul class="navbar-nav">
            <li class="nav-item dropdown"
            </li>
            <li class="nav-item">
              <a class="nav-link  rounded-pill" style="width: 140px; "  href="Menú.html">Menú</a>
            </li>
            <li class="nav-item">
              <a class="nav-link  rounded-pill " style="width: 140px; "  href="RegistroDeCliente.html">Registro  Clientes</a>
            </li>
            <li class="nav-item">
              <a class="nav-link  rounded-pill" style="width: 140px; "   href="Formulario.html">Pedidos</a>
            </li>
              </div>
            </li>
          </ul>
          <ul class="navbar-nav ms-md-auto">
           
            <li class="nav-item">
              <a target="_blank" rel="noopener" style=" width: 80px;  height:   50px;  " class="nav-link p-0 m-0 rounded-pill" href="https://www.facebook.com/Pannintegralultisemilla"><i class="fa <i class="fa fa-facebook></i></i><img src="img/facebook logo.png" style="width: 50px;" alt=""></a></a>
            </li>
          </ul>
        </div>
      </div>
    </div>

    <div class="container">
      <div class="page-header" id="banner">
        <div class="row">
          <div class="col-lg-8 col-md-7 col-sm-6">
           
            
          </div>
          
          </div>
        </div>
      </div>

  </nav>
  <!--FIN DE  NUESTRA NAVEGACION -->
 
 
<!-- Promocion-->

<div  >
  <div class="TituloScroll mt-4 p-5 bg-primary text-white rounded text-center">
    <h1>¡¡Aqui encontraras nuestras promocioes!!</h1>
    <p>Lorem ipsum...</p>
  </div>
  
  
  
  
  
  <div class="ImagenScroll">
    <img  src="img/promoción.png" class="rounded-circle" alt="Cinque Terre" width="100%"                    > 
    <div>
    </div>
  </div>
  
    
  
</div>








  <!-- NUESTRO PIE DE PÀGINA -->
  <footer class="footer bg-light text-center text-white">
    <div class="container p-4">
      <div class="row">
        <div class="col-lg-3 col-md-6 mb-4">
          <h5 class="mb-3" style="letter-spacing: 2px; color: #7f4722;">shopping online</h5>
          <ul class="list-unstyled mb-0">
            <li class="mb-1">
              <a href="#!" style="color: #4f4f4f;">frequently asked questions</a>
            </li>
            <li class="mb-1">
              <a href="#!" style="color: #4f4f4f;">delivery</a>
            </li>
            <li class="mb-1">
              <a href="#!" style="color: #4f4f4f;">pricing</a>
            </li>
            <li>
              <a href="#!" style="color: #4f4f4f;">where we deliver?</a>
            </li>
          </ul>
        </div>
        <div class="col-lg-3 col-md-6 mb-4">
          <h5 class="mb-3" style="letter-spacing: 2px; color: #7f4722;">git cards</h5>
          <ul class="list-unstyled mb-0">
            <li class="mb-1">
              <a href="#!" style="color: #4f4f4f;">frequently asked questions</a>
            </li>
            <li class="mb-1">
              <a href="#!" style="color: #4f4f4f;">delivery and payment</a>
            </li>
            <li class="mb-1">
              <a href="#!" style="color: #4f4f4f;">activate the card</a>
            </li>
            <li>
              <a href="#!" style="color: #4f4f4f;">rules</a>
            </li>
          </ul>
        </div>
        <div class="col-lg-3 col-md-6 mb-4">
          <h5 class="mb-3" style="letter-spacing: 2px; color: #7f4722;">company</h5>
          <ul class="list-unstyled mb-0">
            <li class="mb-1">
              <a href="#!" style="color: #4f4f4f;">buy a gift card</a>
            </li>
            <li class="mb-1">
              <a href="#!" style="color: #4f4f4f;">history</a>
            </li>
            <li class="mb-1">
              <a href="#!" style="color: #4f4f4f;">return</a>
            </li>
            <li>
              <a href="#!" style="color: #4f4f4f;">contact</a>
            </li>
          </ul>
        </div>
        <div class="col-lg-3 col-md-6 mb-4">
          <h5 class="mb-3" style="letter-spacing: 2px; color: #7f4722;">Instagram</h5>
          <ul class="list-unstyled mb-0">
         
          </ul>
  
        <!-- Instagram -->
       
        <a 
          target="_blank" rel="noopener"
          class="btn btn-primary btn-floating m-1 "
          style="background-color:RGB(204, 204, 204); "
          href="https://www.instagram.com/panintegralmultisemilla/ "
          role="button"
          ><i class="fab fa-instagram"></i
            
        > <img src="img/logo insta.png" alt=""></a>

        

      <!-- Section: Social media -->
    </div>
    <!-- Grid container -->
  
    <!-- Copyright -->
    <div class="text-center p-3" style="background-color: rgba(0, 0, 0, 0.2);">
      📍Región del BioBio, Chile.
      ☎️ +56 9 49772546
      ☎️ +56 9 9743 0362
  
      <a class="text-white" href="https://www.instagram.com/panintegralmultisemilla/">Instagram</a>
    </div>
    <!-- Copyright -->
  </footer>

  <!-- FIN DE PIE DE PÀGINA -->
</body>

<script src="js/EfectoScoll.js"></script>
</html>